$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.29.11-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.29.11-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'C8123C7133B73B0665D06946BF8C87098D406825FAB82D5CBD2B3B7970F7BABC'
  checksumType = 'sha256'
  checksum64 = 'C8123C7133B73B0665D06946BF8C87098D406825FAB82D5CBD2B3B7970F7BABC'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.29.11-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
